body,html{
	width: 100%;
	height: 100%;
}
.main{
	width: 100%;
	overflow: hidden;
}
.banner{
	width: 100%;
	height: 4.5rem;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
}
.banner .word{
	position: absolute;
	left: 0.15rem;
	right: 0.15rem;
	bottom: 0.25rem;
}
.banner .word p{
	font-size: 0.14rem;
	font-weight: 600;
	color: #fff;
	line-height: 0.16rem;
	margin-bottom: 0.1rem;
}
.banner .word h1{
	font-size: 0.28rem;
	font-weight: 600;
	line-height: 0.36rem;
	color: #fff;
}
.box1{
	padding: 0 0.15rem;
	margin-top: 0.35rem;
}
.box1 h1{
	font-size: 0.18rem;
	color: #9C1D22;
	margin-bottom: 0.21rem;
	margin-top: 0.46rem;
}
.box1 .foot{
	font-size: 0.28rem;
	color: #000000;
	font-weight: 200;
	letter-spacing: 4px;
	align-items: stretch;
	margin-top: 0.46rem;
}
.box1 .foot span{
	font-size: 0.45rem;
	color: #9C1D22;
	font-weight: bold;
}
.box1 p{
	font-size: 0.14rem;
	color: #3B3D40;
	line-height: 0.24rem;
}
.box1 img{
	display: block;
	width: 100%;
	height: auto;
	margin-top: 0.35rem;
}
/*标签*/
.lable{	
	margin: 0.3rem -0.15rem 0 0;
	width: 100%;
	padding:0 0.15rem;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-moz-box-orient: horizontal;
	-moz-box-direction: normal;
	-ms-flex-flow: row wrap;
	        flex-flow: row wrap;
	-ms-flex-line-pack:start;
	    align-content:flex-start;
}
.lable span{
	display: block;
	padding:0.06rem 0.12rem;
	font-size: 0.12rem;
	color: #7C8088;
	line-height: 0.17rem;
	background-color: #F1F3F5;
	border-radius: 30px;
	margin-right: 0.1rem;
	margin-bottom: 0.1rem;
}

/*分享*/
.share{
	padding: 0 0.15rem;
	margin-top: 0.3rem;
}
.share p{
	font-size: 0.12rem;
	color: #3B3D40;
	line-height: 0.2rem;
	margin-right: 0.07rem;
}
.share img{
	display: block;
	width: 0.32rem;
	height: auto;
	margin-right: 0.12rem;
}

/*相关推荐*/
.recommend{
	width: 100%;
	padding-top:0.3rem;
	padding-bottom:0.3rem;
	background:rgba(237,240,242,1);
	margin-top: 0.5rem;
}
.recommend .title{
	padding:0 0.25rem;
}
.recommend .title h1{
	font-size: 0.18rem;
	font-weight: 600;
	line-height: 0.2rem;
	color: #3B3D40;
}
.recommend .title a{
	font-size: 0.12rem;
	line-height: 0.17rem;
	color: #3B3D40;
	position: relative;
	display: block;
	padding-right: 0.15rem;
}
.recommend .title a:after{
    border: 1px solid #3B3D40;
    border-bottom-width: 0;
    border-left-width: 0;
    content:"";
    position: absolute;
    top: 50%;
    right:1px;
    width: 0.05rem;
    height: 0.05rem;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}
.recommend .card{
	padding-left:0.15rem;
	margin-top: 0.15rem;
	overflow: hidden;
}
.recommend .swiper-container{
	overflow: visible;
}
.recommend .card .pic{
	width: 100%;
	height: 1.4rem;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	box-shadow:0px 18px 18px 0px rgba(10,31,68,0.12),0px 0px 1px 0px rgba(10,31,68,0.1);
	border-radius:4px;
	position: relative;
}
.recommend .card .pic img{
	display: block;
	width: 0.32rem;
	height: auto;
	position: absolute;
	left: 0.15rem;
	bottom: 0.15rem;
}
.recommend .card .desc{
	padding: 0.1rem;
}
.recommend .card .desc p{
	font-size: 0.12rem;
	color: #3B3D40;
	line-height: 0.17rem;
	margin-bottom: 0.03rem;
}
.recommend .card .desc h1{
	font-size: 0.16rem;
	color: #3B3D40;
	font-weight: 600;
	line-height: 0.22rem;
}

/*二维码*/
.code{
	width: 100%;
	background-color: #fff;
	padding: 0.7rem 0;
}
.code .code_word{
	display: block;
	width: 1.36rem;
	height: auto;
	margin: 0 auto;
}
.code .code_img{
	display: block;
	width: 1.45rem;
	height: auto;
	margin: 0.25rem auto 0.1rem;
}
.code .desc h1,
.code .desc p{
	font-size: 0.12rem;
	color: #3B3D40;
	line-height: 0.17rem;
	text-align: center;
}
.code .desc h1{
	font-weight: 900;
	margin-bottom: 0.03rem;
}
.classroom_title{
	width: 100%;
	overflow: hidden;
	padding: 0 0.15rem;
	font-size: 0.12rem;
	color: #9B9B9B;
	line-height: 0.24rem;
	margin-top: 0.16rem;
}
.box2{
	width: 100%;
	overflow: hidden;
	padding: 0.4rem 0.3rem;
	background: #F5F5F5;
	margin-top: 0.4rem;
	box-sizing: border-box;
}
.box2 h1{
	font-size: 0.24rem;
	color: #1F1F1F;
	font-weight: 600;
	margin-bottom: 0.1rem;
	text-align: center;
}
.box2 .information_text{
	font-size: 0.1rem;
	color: #838D8F;
	text-align: center;
	line-height: 0.14rem;
}
.box3 .information{
	width: 100%;
	overflow: hidden;
	margin-top: 0.2rem;
}
.box3 .information_left{
	width: 1.99rem;
	overflow: hidden;
	float: left;
	box-sizing: border-box;
	font-size: 0.14rem;
	color: #141414;
	font-weight: 600;
}
.box3 .information_left input{
	width: 100%;
	border: 1px solid rgba(151,151,151,0.25);
	height: 0.48rem;
	border-radius: 4px;
	box-sizing: border-box;
	padding-left: 0.14rem;
	color: #B4B4B4;
	margin-top: 0.1rem;
}
.box3 .information_left input::placeholder{
	color: #B4B4B4;
	font-size: 0.14rem;
}
.box3 .information_right{
	width: 1.06rem;
	overflow: hidden;
	float: right;
	box-sizing: border-box;
	font-size: 0.14rem;
	color: #141414;
	font-weight: 600;
}
.box3 .information_right select{
	width: 100%;
	border: 1px solid rgba(151,151,151,0.25);
	height: 0.48rem;
	background: #fff;
	border-radius: 4px;
	box-sizing: border-box;
	padding-left: 0.14rem;
	margin-top: 0.1rem;
	color: #B4B4B4;
}
.box3 .information_right input{
	width: 100%;
	border:none;
	height: 0.48rem;
	border-radius: 4px;
	box-sizing: border-box;
	cursor: pointer;
	background: #FEF2BC;
	margin-top: 0.1rem;
	color: #D59600;
}
.box3 .information2{
	width: 100%;
	overflow: hidden;
	float: right;
	box-sizing: border-box;
	font-size: 0.14rem;
	color: #141414;
	font-weight: 600;
}
.box3 .information2 span{
	display: block;
}
.box3 .information2 input{
	width: 100%;
	border: 1px solid rgba(151,151,151,0.25);
	height: 0.48rem;
	border-radius: 4px;
	box-sizing: border-box;
	padding-left: 0.14rem;
	color: #B4B4B4;
	margin-top: 0.1rem;
	font-size: 0.14rem;
}
.box3 .information2 input::placeholder{
	color: #B4B4B4;
	font-size: 0.14rem;
}
.box3 .information2 textarea::placeholder{
	color: #B4B4B4;
	font-size: 0.14rem;
}
.box3 .information2 textarea{
	width: 100%;
	height: 1.34rem;
	overflow: hidden;
	border: 1px solid rgba(151,151,151,0.25);
	box-sizing: border-box;
	padding: 0.17rem 0 0 0.17rem;
	margin-top: 0.1rem;
	color: #B4B4B4;
	font-size: 0.14rem;
	outline: none;
}
.box3 .information2 select{
	width: 100%;
	border: 1px solid rgba(151,151,151,0.25);
	height: 0.48rem;
	border-radius: 4px;
	box-sizing: border-box;
	background: #fff;
	padding-left: 0.14rem;
	color: #B4B4B4;
	margin-top: 0.1rem;
	display: block;
}
.box3 .informations{
	width: 100%;
	overflow: hidden;
	margin-top: 0.2rem;
	font-size: 0.14rem;
	color: #141414;
	font-weight: 600;
}
.box3 .informations input{
	width: 100%;
	border: 1px solid rgba(151,151,151,0.25);
	height: 0.48rem;
	border-radius: 4px;
	box-sizing: border-box;
	padding-left: 0.14rem;
	color: #B4B4B4;
	margin-top: 0.1rem;
}
.box3 .informations input::placeholder{
	color: #B4B4B4;
	font-size: 0.14rem;
}
.box3 .information_img{
	width:100%;
	overflow: hidden;
	margin: 0 auto;
	font-size: 0.1rem;
	color: #9A9A9A;
	justify-content: center;
	margin-top: 0.16rem;
}
.box3 .information_img img{
	width: 0.24rem;
}
.box3 .information_img i{
	font-weight: 600;
	color: #141414;
}
.box3 .information_sub{
	width: 100%;
	overflow: hidden;
	height: 0.4rem;
	margin-top: 0.16rem;
}
.box3 .information_sub input{
	width: 100%;
	height: 0.4rem;
	background: #141414;
	border-radius: 4px;
	text-align: center;
	line-height: 0.4rem;
	color: #D1BE9C;
	font-size: 0.12rem;
	border: none;
}
.box4{
	width: 100%;
	box-sizing: border-box;
	overflow: hidden;
	padding: 0.35rem 0.3rem 0.4rem !important;
	background: #F5F5F5;
}
.box4 .title{
	font-size: 0.24rem;
	line-height: 0.33rem;
	color: #1F1F1F;
	font-weight: 600;
	text-align: center;
}
.box4 .title span{
	font-size: 0.1rem;
	color: #838D8F;
	font-weight: 400;
	display: block;
	line-height: 0.14rem;
	margin-top: 0.04rem;
}
.box4 .informations{
	width: 100%;
	overflow: hidden;
	margin-top: 0.15rem;
	font-size: 0.14rem;
	color: #141414;
	font-weight: 600;
}
.box4 .information{
	width: 100%;
	overflow: hidden;
	margin-top: 0.2rem;
}
.box4 .informations input{
	width: 100%;
	border: 1px solid rgba(151,151,151,0.25);
	height: 0.48rem;
	border-radius: 4px;
	box-sizing: border-box;
	padding-left: 0.14rem;
	color: #B4B4B4;
	margin-top: 0.1rem;
}
.box4 .informations i{
	color: #9C1D22;
	margin-right: 0.05rem;
}
.box4 .informations input::placeholder{
	color: #B4B4B4;
	font-size: 0.14rem;
}
.box4 .information_left{
	width: 1.99rem;
	overflow: hidden;
	float: left;
	box-sizing: border-box;
	font-size: 0.14rem;
	color: #141414;
	font-weight: 600;
}
.box4 .information_left input{
	width: 100%;
	border: 1px solid rgba(151,151,151,0.25);
	height: 0.48rem;
	border-radius: 4px;
	box-sizing: border-box;
	padding-left: 0.14rem;
	color: #B4B4B4;
	margin-top: 0.1rem;
}
.box4 .information_left input::placeholder{
	color: #B4B4B4;
	font-size: 0.14rem;
}
.box4 .information_right{
	width: 1.06rem;
	overflow: hidden;
	float: right;
	box-sizing: border-box;
	font-size: 0.14rem;
	color: #141414;
	font-weight: 600;
}
.box4 .information_right select{
	width: 100%;
	border: 1px solid rgba(151,151,151,0.25);
	height: 0.48rem;
	background: #fff;
	border-radius: 4px;
	box-sizing: border-box;
	padding-left: 0.14rem;
	margin-top: 0.1rem;
	color: #B4B4B4;
}
.box4 .information_right input{
	width: 100%;
	border:none;
	height: 0.48rem;
	border-radius: 4px;
	box-sizing: border-box;
	cursor: pointer;
	background: #FEF2BC;
	margin-top: 0.1rem;
	color: #D59600;
}
.box4 .information2{
	width: 100%;
	overflow: hidden;
	float: right;
	box-sizing: border-box;
	font-size: 0.14rem;
	color: #141414;
	font-weight: 600;
}
.box4 .information2 i{
	color: #9C1D22;
	margin-right: 0.05rem;
}
.box4 .information2 input{
	width: 100%;
	border: 1px solid rgba(151,151,151,0.25);
	height: 0.48rem;
	border-radius: 4px;
	box-sizing: border-box;
	padding-left: 0.14rem;
	color: #B4B4B4;
	margin-top: 0.1rem;
	font-size: 0.14rem;
}
.box4 .information2 input::placeholder{
	color: #B4B4B4;
	font-size: 0.14rem;
}
.box4 .information2 textarea::placeholder{
	color: #B4B4B4;
	font-size: 0.14rem;
}
.box4 .information2 textarea{
	width: 100%;
	height: 1.34rem;
	overflow: hidden;
	border: 1px solid rgba(151,151,151,0.25);
	box-sizing: border-box;
	padding: 0.17rem 0 0 0.17rem;
	margin-top: 0.1rem;
	color: #B4B4B4;
	font-size: 0.14rem;
	outline: none;
	resize: none;
}
.box4 .information2 select{
	width: 100%;
	border: 1px solid rgba(151,151,151,0.25);
	height: 0.48rem;
	border-radius: 4px;
	box-sizing: border-box;
	background: #fff;
	padding-left: 0.14rem;
	color: #B4B4B4;
	margin-top: 0.1rem;
	display: block;
}
.box4 .information_img{
	width:100%;
	overflow: hidden;
	margin: 0 auto;
	font-size: 0.12rem;
	color: #9A9A9A;
	justify-content: center;
	margin-top: 0.16rem;
}
.box4 .information_img img{
	width: 0.24rem;
}
.box4 .information_img i{
	font-weight: 600;
	color: #141414;
}
.box4 .information_sub{
	width: 100%;
	overflow: hidden;
	height: 0.4rem;
	margin-top: 0.16rem;
}
.box4 .information_sub input{
	width: 100%;
	height: 0.4rem;
	background: #141414;
	border-radius: 4px;
	text-align: center;
	line-height: 0.4rem;
	color: #D1BE9C;
	font-size: 0.12rem;
	border: none;
}
.box7{
	padding: 0 !important;
}
.box8{
	margin: 0 !important;
}
.container{
	padding: 0 !important;
}